name: Méditation selon Frampanar le Bienveillant
type: meditation
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/meditation_ecriture.webp
effects: []
_id: kqfaAu35MCg08eaU
system:
  description: ''
  descriptionmj: ''
  competence: Écriture
  theme: Écriture (la diversité des runes)
  support: un texte étranger
  heure: couronne
  purification: se tremper le bout des doigts dans de l’encre noire
  veture: tête coiffée d’un cône de parchemin
  comportement: n’avoir proféré aucun son au cours de l’heure précédente
  tmr: sanctuaire
  malus: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!kqfaAu35MCg08eaU'

